package com.lightinit.hsdataplatformresdir.model.admin;

/**
 * @Author: sunxiang
 * @Date: 2019/3/6 10:35
 * @Description:
 **/
public class StatisticModel {

    private String name;
    private Integer value;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
